﻿@charset "UTF-8";
/*============================================================================================*/

/* Extra large devices (large laptops and desktops, 1680px and up) */

@media only screen and (min-width: 1820px) and (max-height: 1080px) {
  .form-npt-morman .col-md-2 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 15.66667% !important;
    -moz-box-flex: 0;
    -ms-flex: 0 0 15.66667% !important;
    flex: 0 0 15.66667% !important;
    max-width: 15.66667% !important;
  }

  .Left-table1 .tableFixHead {
    overflow: scroll !important;
    max-height: 465px !important;
  }

  .Left808x200 .tableFixHead {
    overflow: scroll !important;
    max-height: 74vh;
  }

  /*.popup-detail .modal-body {
        max-height: 620px;
        overflow-y: auto;
        overflow-x: hidden;
    }*/

  .detail-store .Left808x200 .tableFixHead {
    overflow: scroll !important;
    max-height: 84vh !important;
  }
}

/* Extra large devices (large laptops and desktops, 1680px and up) */

@media only screen and (min-width: 1820px) and (max-height: 969px) {
  .Left808x200 .tableFixHead {
    overflow: scroll !important;
    max-height: 72vh !important;
  }

  /*.popup-detail .modal-body {
        max-height: 620px;
        overflow-y: auto;
        overflow-x: hidden;
    }*/

  .form-profile .Left808x200 .tableFixHead {
    overflow: scroll !important;
    max-height: 66vh;
  }

  .detail-store .Left808x200 .tableFixHead {
    overflow: scroll !important;
    max-height: 83vh !important;
  }
}

/* Extra large devices (large laptops and desktops, 1680px and up)
    .Left808x200 .tableFixHead {
    overflow: scroll !important;
 height: 750px !important;
    border: 1px solid #d1deea !important;
}   



.popup-detail .modal-body{
    max-height: 800px;
    overflow-y: auto;
    overflow-x: hidden;
}







}
/*========================================Màn-Thịnh=============================================*/

/* Extra large devices (large laptops and desktops, 1680px and up) */
@media only screen and (min-width: 1450px) and (max-height: 960px) {
  .form-npt-morman .col-md-2 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 15.66667% !important;
    -moz-box-flex: 0;
    -ms-flex: 0 0 15.66667% !important;
    flex: 0 0 15.66667% !important;
    max-width: 15.66667% !important;
  }

  .table-dl-morman .width-150 {
    min-width: 150px !important;
  }

  .Left808x200 .tableFixHead {
    overflow: scroll !important;
    max-height: 72vh !important;
  }

  /* .popup-detail .modal-body {
        max-height: 650px;
        overflow-y: auto;
        overflow-x: hidden;
    }*/
}

@media only screen and (min-width: 1450px) and (max-height: 944px) {
  .Left808x200 .tableFixHead {
    overflow: scroll !important;
    max-height: 70vh !important;
  }

  /* .popup-detail .modal-body {
        max-height: 611px;
        overflow-y: auto;
        overflow-x: hidden;
    }
    */
  .Left-table .tableFixHead {
    overflow: scroll !important;
    max-height: 535px !important;
  }

  .Left-table1 .tableFixHead {
    overflow: scroll !important;
    max-height: 465px !important;
  }

  .detail-store .Left808x200 .tableFixHead {
    overflow: scroll !important;
    max-height: 78vh !important;
  }

  /*---form--thong---tin---*/
  .view-account .side-bar {
    min-height: 485px !important;
  }

  .view-account .content-panel {
    min-height: 485px !important;
  }

  .view-account .content-panel {
    padding: 0px 30px 20px 30px;
  }

  /*---End-form--thong---tin---*/

  .form-profile .Left808x200 .tableFixHead {
    overflow: scroll !important;
    max-height: 434px;
  }

  .home-scoll {
    overflow-y: scroll !important;
    overflow-x: hidden;
    max-height: 79vh !important;
  }
}

/* MEDIA QUERIES size 768/1200px  */
@media only screen and (min-width: 1536px) and (max-height: 754px) {
  .table-responsive-new .table td, .table-responsive-new .table th {
    padding: 0.5rem 0.8rem !important;
}

}
/*===============màn-luận và chung=============================================================================*/
@media only screen and (min-width: 1366px) and (max-height: 626px) {
  .form-npt-morman .col-md-2 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 14.66667% !important;
    -moz-box-flex: 0;
    -ms-flex: 0 0 14.66667% !important;
    flex: 0 0 14.66667% !important;
    max-width: 14.66667% !important;
  }

  .popup-dl-morman .modal-lg {
    max-width: 98%;
  }

  .popup-dl-morman .button-popup {
    max-width: 98%;
  }

  .table-dl-morman .width-150 {
    min-width: 150px !important;
  }

  /*.popup-detail .modal-body {
        max-height: 482px !important;
        overflow-y: auto;
        overflow-x: hidden;
    }*/

  .Left-table1 .tableFixHead {
    overflow: scroll !important;
    max-height: 360px !important;
  }

  /*---form--thong---tin---*/

  .view-account .content-panel {
    min-height: 463px;
  }

  .home-scoll {
    overflow-y: scroll !important;
    overflow-x: hidden;
    max-height: 469px !important;
  }

  .table-responsive-new {
    overflow-x: auto !important;
  }
  .table-responsive-new .table td, .table-responsive-new .table th {
    padding: 0.5rem 1rem !important;
}
.Table-main-new .table-responsive-new .table-hover > tbody > tr.active > td {
  background-color: #fff !important;
}
.table-from-new .Table-main-new .table-responsive-new  .table-hover > tbody > tr.active:after {
  right: 18% !important;
}


.popup-detail .modal-new-size {
  /* max-width: 980px; */
  max-width: 70% !important;
}
.button-popup-new-size {
  max-width: 70% !important;
}
}
/*===============màn-huyền=============================================================================*/
@media (min-width: 1556px) and (max-height:783px){
  .popup-detail .modal-new-size {
    /* max-width: 980px; */
    max-width: 70% !important;
  }
  .button-popup-new-size {
    max-width: 70% !important;
  }
}

/*===============màn-hà ok=============================================================================*/
@media (min-width: 1536px) and (max-width:1600px){
  .popup-detail .modal-new-size {
    /* max-width: 980px; */
    max-width: 70% !important;
  }
  .button-popup-new-size {
    max-width: 70% !important;
  }
}






/*===============màn-hà -hằng=============================================================================*/
@media (min-width: 1200px) and (max-width: 1440px) {
  .table-responsive-new {
    overflow-x: auto !important;
  }
  .table-responsive-new .table td, .table-responsive-new .table th {
    padding: 0.5rem 1rem !important;
}
.Table-main-new .table-responsive-new .table-hover > tbody > tr.active > td {
  background-color: #fff !important;
}
.table-from-new .Table-main-new .table-responsive-new  .table-hover > tbody > tr.active:after {
  right: 18% !important;
}


  .form-npt-morman .col-md-2 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 14.66667% !important;
    -moz-box-flex: 0;
    -ms-flex: 0 0 14.66667% !important;
    flex: 0 0 14.66667% !important;
    max-width: 14.66667% !important;
  }

  .popup-dl-morman .modal-lg {
    max-width: 98%;
  }

  .popup-dl-morman .button-popup {
    max-width: 98%;
  }

  .table-dl-morman .width-150 {
    min-width: 150px !important;
  }

  .Left-table .tableFixHead {
    overflow: scroll !important;
    max-height: 435px !important;
  }

  .Left-table1 .tableFixHead {
    overflow: scroll !important;
    max-height: 345px !important;
  }

  .Left808x200 .tableFixHead {
    overflow: scroll !important;
    max-height: 388px !important;
  }

  /* .popup-detail .modal-body {
        max-height: 513px;
        overflow-y: auto;
        overflow-x: hidden;
    }*/

  .popup-detail2 .modal-body {
    max-height: 565px !important;
    overflow-y: auto;
    overflow-x: hidden;
  }

  .detail-store .Left808x200 .tableFixHead {
    overflow: scroll !important;
    max-height: 493px !important;
  }

  .store-detail .mt-2 {
    margin-top: 20px !important;
  }

  .store-detail .mt-1 {
    margin-top: 20px !important;
  }

  /*--độ rộng bảng--*/
  .table td,
  .table th {
    padding: 0.5rem 0.6rem;
    vertical-align: middle;
  }

  /*---form--thong---tin---*/
  .view-account .side-bar {
    min-height: 357px;
  }

  .view-account .content-panel {
    min-height: 463px;
  }

  .home-scoll {
    overflow-y: scroll !important;
    overflow-x: hidden;
    max-height: 560px !important;
  }

  .w-ts-30 {
    width: 20% !important;
  }

  .w-input-45 {
    width: 49%;
  }

  .popup-detail .modal-new-size {
    /* max-width: 980px; */
    max-width: 75% !important;
  }
  .button-popup-new-size {
    max-width: 75% !important;
  }
}

/* Màn của hồng  */

@media only screen and (max-width: 1360px) {
  .form-npt-morman .col-md-2 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 14.66667% !important;
    -moz-box-flex: 0;
    -ms-flex: 0 0 14.66667% !important;
    flex: 0 0 14.66667% !important;
    max-width: 14.66667% !important;
  }

  .popup-dl-morman .modal-lg {
    max-width: 98%;
  }

  .popup-dl-morman .button-popup {
    max-width: 98%;
  }

  .table-dl-morman .width-150 {
    min-width: 150px !important;
  }

  .left-image-ts {
    text-align: left;
  }

  .w-ts-30 {
    width: 22% !important;
  }

  .w-input-45 {
    width: 49.2%;
  }

  .Left-table .tableFixHead {
    overflow: scroll !important;
    max-height: 415px !important;
  }

  .Left-table1 .tableFixHead {
    overflow: scroll !important;
    max-height: 345px !important;
  }

  .Left808x200 .tableFixHead {
    overflow: scroll !important;
    max-height: 357px !important;
  }

  /*.popup-detail .modal-body {
        max-height: 482px;
        overflow-y: auto;
        overflow-x: hidden;
    }
    */

  .detail-store .Left808x200 .tableFixHead {
    overflow: scroll !important;
    max-height: 462px !important;
  }

  .store-detail .mt-2 {
    margin-top: 10px !important;
  }

  .store-detail .mt-1 {
    margin-top: 10px !important;
  }

  /*--độ rộng bảng--*/
  .table td,
  .table th {
    padding: 0.5rem 0.6rem;
    vertical-align: middle;
  }

  /*---form--thong---tin---*/
  .view-account .side-bar {
    min-height: 357px;
  }

  .view-account .content-panel {
    min-height: 463px;
  }

  .view-account .content-panel {
    padding: 0px 30px 20px 30px;
  }

  /*---End-form--thong---tin---*/

  .home-scoll {
    overflow-y: scroll !important;
    overflow-x: hidden;
    max-height: 530px !important;
  }

  .popup-detail .modal-new-size {
    /* max-width: 980px; */
    max-width: 78% !important;
  }
  .button-popup-new-size {
    max-width: 78% !important;
  }
}

/* MEDIA QUERIES size 768/1200px  */

/*============================================================================================*/

@media (min-width: 768px) and (max-width: 1200px) {
  .Left808x200 .tableFixHead {
    overflow: scroll !important;
    max-height: 290px !important;
  }

  .form-thongbao .width-200 {
    width: auto !important;
    margin-left: 0px;
  }

  form .popup-detail .label-control {
    text-align: left !important;
  }

  .width-right-from {
    width: 100% !important;
    padding: 0px !important;
  }

  .width-left-from {
    width: 100% !important;
  }

  .detail-donglai {
    display: block !important;
  }
}

/* END MEDIA QUERIES size 768/1200px  */

/*============================================================================================*/

/* MEDIA QUERIES max-width 1024px  */

/*============================================================================================*/

@media (max-width: 1024px) {

  .user-name-home {
    display: none !important;
  }
.hotline-home {
  display: none !important;
}


.Table-main-new .sticky-table-bh .table tbody th {
  position: inherit !important;
  top: 0 !important;
}


.Table-main-new .sticky-table-bh .table thead th {
  position: inherit !important;
  top: 0 !important;
}






  .popup-detail-kk .modal-lg {
    max-width: 95% !important;
  }

  .popup-detail-kk .button-popup {
    max-width: 95% !important;
  }

  .w-k {
    min-width: 250px;
  }

  .w-k-20 {
    min-width: 200px;
  }

  .w-k-25 {
    min-width: 200px;
  }

  .button-popup {
    z-index: -1;
  }

  select.form-control:not([size]):not([multiple]) {
    width: 100% !important;
  }

  .arrows-cd i {
    margin-left: 0px !important;
  }

  .w-input-45 {
    width: 100%;
  }

  .table-1 .table tbody .table-header th {
    position: inherit !important;
  }

  /*---------Chỉnh sửa 27/02/2019-----------*/
  .hidden-mobile-main {
    display: none !important;
  }

  .show-table-main {
    display: block;
  }

  .hide-table-main {
    display: none;
  }

  .bg-search-form .t-text {
    display: inline-table;
  }

  .hidden-mobile-main {
    display: none !important;
  }

  .show-mobile-main {
    display: block;
  }

  .table-responsive {
    overflow-x: auto !important;
  }

  .table-1 .table thead th {
    position: inherit !important;
  }

  .bg-search-form .title-search-1 {
    border-color: #006266 !important;
    background-color: #006266 !important;
    color: #fff;
  }

  .bg-search-form .title-search-1:hover {
    border-color: #006266 !important;
    background-color: #006266 !important;
    color: #fff !important;
  }

  .form-bordered-1 .custom-control {
    width: 100%;
    padding-left: 0rem !important;
  }

  .modal-dialog {
    max-width: 90%;
  }

  .modal-lg {
    max-width: 90%;
  }

  .dis-mm2 {
    display: flex;
  }

  .button-popup-config {
    max-width: 90% !important;
  }

  .pad-time-config {
    margin-bottom: 5px !important;
  }

  .tool-comment-main {
    position: inherit !important;
  }

  .page-number-new select.form-control:not([size]):not([multiple]) {
    width: 30% !important;
  }

  .iconbutton-new .just-end,
  .paniation-new.just-end {
    justify-content: flex-start;
  }

  .btn-light-new,
  .btn-light-new1 {
    margin: 0 10px 10px 0 !important;
  }

  .width-right-from {
    width: 100% !important;
    padding: 0px !important;
  }

  .width-left-from {
    width: 100% !important;
  }

  .detail-donglai {
    display: block !important;
  }
}

/* LOGO H1 FOR RETINA DISPLAY  */

/*============================================================================================*/

/* MEDIA QUERIES max-width 991px  */

/*============================================================================================*/

@media (max-width: 991px) {
}

/* END MEDIA QUERIES max-width 991px  */

/*============================================================================================*/

/* MEDIA QUERIES size 769/979px  */

/*============================================================================================*/

@media (min-width: 769px) and (max-width: 979px) {

}

/* END MEDIA QUERIES size 769/979px  */

/*============================================================================================*/

/* MEDIA QUERIES max-width 768px - TABLETS  */

/*============================================================================================*/

@media (max-width: 768px) {
  .form-mobile-ts {
    display: flex;
    width: 95%;
    justify-content: space-between;
    margin: 0 0 1rem 0;
  }

  .form-mobile-ts a {
    margin: 0 5px 0 0;
  }

  .swal-overlay {
    z-index: 999999999999999;
  }

  

  .modal-new .button-popup-new-size {
    display: inline-block !important;
    text-align: right;
    width: 100%;
  }

  .modal-new .button-popup-new-size .btn {
    margin-bottom: 10px;
  }

  .user-name-home {
    display: none !important;
  }
.hotline-home {
  display: none !important;
}


.Table-main-new .sticky-table-bh .table tbody th {
  position: inherit !important;
  top: 0 !important;
}


.Table-main-new .sticky-table-bh .table thead th {
  position: inherit !important;
  top: 0 !important;
}




  .table-1 .table tbody .table-header th {
    position: inherit !important;
  }

  .table-responsive {
    overflow-x: auto !important;
  }

  .table-1 .table thead th {
    position: inherit !important;
  }

  .hidden-mobile-main {
    display: none !important;
  }

  .modal-dialog {
    max-width: 90%;
  }

  .modal-lg {
    max-width: 90%;
  }

  .show-mobile-main {
    display: block;
  }

  .bg-search-form .title-search-1 {
    border-color: #006266 !important;
    background-color: #006266 !important;
    color: #fff;
  }

  .bg-search-form .title-search-1:hover {
    border-color: #006266 !important;
    background-color: #006266 !important;
    color: #fff !important;
  }

  .navbar-nav .width-dropdown .mega-dropdown-menu {
    width: calc(100% - 90px);
  }

  .form-thongbao .width-200 {
    width: auto !important;
    margin-left: 0px;
  }

  footer.footer {
    padding: 0rem 0.4rem 0rem 0.4rem;
    position: relative;
  }

  .arrow-ribbon {
    padding: 10px 21px;
  }

  html body .content {
    min-height: -webkit-calc(100% - 45px);
    min-height: -moz-calc(100% - 45px);
    min-height: calc(100% - 45px);
  }

  .Left808x200 .tableFixHead {
    overflow: scroll !important;
    max-height: 672px !important;
  }

  .table td,
  .table th {
    padding: 0.5rem 1.5rem;
    vertical-align: middle;
  }

  /*--20-11--*/

  .store {
    font-size: 14px !important;
  }

  .button-list .modal-body {
    max-height: 690px !important;
    overflow-y: auto !important;
    overflow-x: hidden !important;
  }

  /* .popup-detail .modal-body {
        max-height: 690px;
        overflow-y: auto;
        overflow-x: hidden;
    }*/
  /*.Left808x200 .tableFixHead {
        overflow: scroll !important;
        max-height: 690px !important;
    }*/
  .w-stt {
    width: auto;
  }

  .w-date {
    width: auto;
  }

  .w-30 {
    width: auto;
  }

  .w-27 {
    width: auto;
  }

  .w-t-31 {
    width: auto;
  }

  .w-15 {
    width: auto;
  }

  .w-10 {
    width: auto;
  }

  .w-20 {
    width: auto;
  }

  .w-15 {
    width: auto;
  }

  .w-text-l {
    padding-left: 0px;
  }

  .w-text-2 {
    padding-left: 0px;
  }

  .w-text-3 {
    padding-left: 0px;
  }

  .w-text-4 {
    padding-left: 0px;
  }

  .t-text {
    margin: 0px 0 0 5px;
    position: absolute;
    bottom: 0px;
    left: 123px;
    text-decoration: underline;
    margin: 0px;
    padding: 0px;
    width: -webkit-fill-available;
  }

  .text-time {
    float: left;
  }

  .float-md-left {
    margin-left: 0px;
  }

  form .popup-detail .label-control {
    text-align: left !important;
  }
}

/* MEDIA QUERIES max-width 768px - TABLETS  */

/*============================================================================================*/

/* MEDIA QUERIES max-width 767px - MOBILE LANDSCAPE  */

/*============================================================================================*/

@media (max-width: 767px) {


  .popup-dl-morman .button-popup {
    max-width: 90%;
  }

  .text-tl-moman {
    position: relative !important;
    margin: 15px 0 0 0 !important;
  }

  .vertical-overlay-menu .main-menu .navigation > li > a > i.font-menu {
    font-size: 16px !important;
    position: relative;
    top: 6px;
  }

  .main-menu.menu-dark .navigation > li > a i,
  .main-menu.menu-light .navigation > li > a i {
    top: 5px;
  }

  .vertical-overlay-menu
    .main-menu
    .navigation
    li.has-sub
    > a:not(.mm-next):after {
    top: 10px;
  }

  .invoice-right {
    text-align: left;
  }

  .bg-search-form .text-right {
    text-align: left !important;
  }

  .bg-search-form .mt-0 {
    margin-top: 0px !important;
  }

  .bg-search-form .mt-2 {
    margin-top: 0px !important;
  }

  .arrow-ribbon {
    position: inherit !important;
  }

  .btn-w-m {
    width: 100%;
  }

  .button-list button {
    margin-right: 0px !important;
    margin-left: 0px !important;
  }

  .store-mb {
    font-size: 12px !important;
    padding: 1.3rem 0.4rem !important;
  }

  .bg-tab .nav-item {
    width: 100%;
  }

  .nav.nav-tabs .nav-item .nav-link {
    width: 100%;
  }

  .table td,
  .table th {
    padding: 0.75rem 2rem;
  }

  .table-2 .table td,
  .table-2 .table th {
    padding: 0.35rem 2rem;
  }

  .button-list .ml-2 {
    margin-left: 0rem !important;
  }

  .width-table-td {
    width: auto;
  }

  .pad-r-table-r {
    padding-right: 10px !important;
  }

  .pad-r-table-l {
    padding-left: 10px !important;
  }

  .w-table {
    width: 51% !important;
  }

  .w-25 {
    width: auto;
  }

  .ava-kh img {
    width: 80px;
    height: 60px;
  }

  .form-kh .table td,
  .form-kh .table th {
    padding: 0.75rem 2rem;
  }

  .date-npt .row {
    margin-left: 0px;
    margin-right: 0px;
  }

  .date-npt .ml-1 {
    margin-left: 0px !important;
    margin-top: 8px;
  }

  .text-era {
    height: auto;
  }

  .text-era-1 {
    height: auto;
  }

  .pad-col {
    margin-left: 0px !important;
    margin-right: 0px !important;
  }

  .mad-col {
    padding-right: 15px !important;
    padding-left: 15px !important;
  }

  .pad-search {
    margin-top: 8px;
    padding-right: 0px !important;
    padding-left: 0px !important;
  }

  .button-search-1 {
    margin-left: 0px;
  }

  .form-nv .card-body .form-control {
    width: auto;
  }

  .btn-user .btn {
    position: inherit;
  }

  .none-mk-d {
    display: none;
  }

  .none-mk {
    display: block;
  }

  .header-navbar .navbar-header {
    height: 3.5rem;
  }

  .float-md-left {
    margin-left: 0px;
  }

  .store-detail .text-right {
    text-align: left !important;
  }

  .sotre-top .col-md-4 {
    padding-right: 15px;
  }

  .t-button {
    position: inherit;
  }

  .money-left .border-l {
    /* padding-left: 20px; */
    /* border-left: 1px solid #d9d9d9; */
    background: #f8f8f9;
    /* margin: 5px; */
    border: 0px;
    margin-bottom: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .page-blue .nav.nav-tabs .nav-item {
    border-right: 0px;
  }

  .w-stt {
    width: auto;
  }

  .w-date {
    width: auto;
  }

  .w-30 {
    width: auto;
  }

  .w-27 {
    width: auto;
  }

  .w-t-31 {
    width: auto;
  }

  .w-15 {
    width: auto;
  }

  .w-10 {
    width: auto;
  }

  .w-20 {
    width: auto;
  }

  .w-15 {
    width: auto;
  }

  .w-text-l {
    padding-left: 0px;
  }

  .w-text-2 {
    padding-left: 0px;
  }

  .w-text-3 {
    padding-left: 0px;
  }

  .w-text-4 {
    padding-left: 0px;
  }

  .arrows-cd {
    position: relative;
    left: 0;
    top: 0;
    padding: 10px 0px 25px 25px;
    text-align: center;
  }

  .arrows-cd1 {
    position: relative;
    left: 0;
    top: 0;
    padding: 10px 0px 25px 25px;
    text-align: center;
  }

  .arrows-cd2 {
    position: relative;
    left: 0;
    top: 0;
    padding: 10px 0px 25px 25px;
    text-align: center;
  }

  .tool-comment {
    position: relative;
    top: -3px;
    left: -7px;
  }

  .money-body {
    width: 100%;
    margin-left: 20px;
    margin-right: 20px;
    border-bottom: 1px solid #eceff1;
    padding: 0 0 5px 0;
  }

  .border-right-blue-grey.border-right-lighten-5 {
    border-right: 0px !important;
  }

  .money2 .dropdown .dropdown-menu {
    min-width: 100%;
    background: #fff;
    padding: 0 1rem;
    margin: 0;
    height: auto;
    margin-right: 0px;
  }

  .money-body1 {
    width: 100%;
    border-bottom: 1px solid #eceff1;
    margin-right: 0.6rem;
    padding-bottom: 10px;
    margin-bottom: 0px;
  }

  .money2 .text-right {
    text-align: left !important;
  }

  .view-account .side-bar {
    min-height: inherit !important;
  }

  .page-blue .nav.nav-tabs .nav-item + .nav-item {
    padding-left: 0px;
    border-radius: 0px;
    padding-top: 10px;
  }

  .table-mr {
    padding-left: 0px !important;
  }

  .text-time {
    margin: 5px 0px 5px 0;
    color: #006266;
  }

  .sub-menu {
    width: 100%;
  }

  .footer .px-2 {
    padding-right: 0rem !important;
  }

  .d-block {
    display: inline-block !important;
  }

  .footer-color {
    width: 100%;
  }

  .title-pie,
  .title-pie1,
  .title-pie2 {
    text-align: center;
  }

  .navbar-dark .navbar-nav li,
  .navbar-light .navbar-nav li,
  .navbar-semi-dark .navbar-nav li,
  .navbar-semi-light .navbar-nav li {
    line-height: 1;
  }

  .header-navbar .navbar-header .menu-toggle {
    top: 0px;
  }

  .header-navbar .navbar-container ul.nav li a.dropdown-user-link {
    padding: 0.3rem 1rem;
    line-height: 33px;
  }

  .form-thongbao .width-200 {
    width: auto !important;
    margin-left: 0px;
  }

  .table-year {
    padding-bottom: 15px;
    float: left;
  }

  form .popup-detail .label-control {
    text-align: left !important;
  }

  /*.page-blue .close {
            right: 0 !important;
        }*/

  .drop-question .dropdown-menu-media {
    right: 0;
    left: 0 !important;
    float: none;
    width: auto !important;
    margin-top: 0;
    max-height: 400px;
    overflow-x: hidden;
    overflow-y: scroll;
  }

  .dropdown-user-link span.mr-1 {
    display: none;
  }

  /*---------Chỉnh sửa 27/02/2019-----------*/
  .hidden-mobile-main {
    display: none !important;
  }

  .main-menu.menu-fixed {
    z-index: 1050;
  }

  .show-mobile-main {
    display: block;
  }

  .sticky-moman {
    top: 3.5rem;
  }

  .bg-search-form .text-right {
    text-align: right !important;
  }

  .bg-search-form .title-search-1 {
    width: 100%;
  }

  .table-1 .table thead th {
    position: inherit !important;
    top: 0 !important;
  }

  .table-responsive {
    overflow-x: scroll;
  }

  .popup-detail .modal-lg {
    max-width: 90%;
  }

  .button-popup {
    max-width: 90%;
  }

  .btn-npt .btn {
    width: 100% !important;
  }

  .bg-search-form .title-search-1 {
    border-color: #006266 !important;
    background-color: #006266 !important;
    color: #fff;
  }

  .bg-search-form .title-search-1:hover {
    border-color: #006266 !important;
    background-color: #006266 !important;
    color: #fff !important;
  }

  .form-cd-morman input.form-control.input-sm,
  .form-cd-morman select.form-control:not([size]):not([multiple]).input-sm {
    width: 200px;
  }

  .form-cd-morman .table-2 .table td,
  .form-cd-morman .table-2 .table th {
    padding: 0.35rem 1rem;
  }

  .modal-body .dropdown-menu {
    width: 21rem !important;
  }

  .view-account .side-bar .side-menu .nav > li {
    margin-bottom: 0px !important;
  }

  .view-account .content-panel {
    padding: 0px 10px 20px 10px !important;
  }

  .sub-menu {
    position: inherit !important;
    top: 17px !important;
  }

  .form-bordered-1 .form-date-mm > div {
    padding: 0.5rem 1rem 0.5rem 1rem !important;
  }

  .button-popup-config {
    max-width: 90% !important;
  }

  .btn-config {
    margin-bottom: 5px !important;
  }

  .w-input-config {
    width: 200px;
  }

  .text-dh-l {
    position: inherit !important;
  }

  .tooltip {
    z-index: 100000000;
  }

  .table-1 .table tbody .table-header th {
    position: inherit !important;
  }

  .sr-only {
    clip-path: inherit !important;
  }

  .button-popup {
    z-index: 1;
  }

  select.form-control:not([size]):not([multiple]) {
    width: 100% !important;
  }

  .text-r-mo {
    text-align: left !important;
  }

  .drop-dl-mm .dropdown-menu {
    width: 95% !important;
    right: 0 !important;
  }

  .popup-detail-kk .modal-lg {
    max-width: 95% !important;
  }

  .popup-detail-kk .button-popup {
    max-width: 95% !important;
  }

  .w-k {
    min-width: 250px;
  }

  .w-k-20 {
    min-width: 200px;
  }

  .w-k-25 {
    min-width: 200px;
  }

  .border-right-new {
    border-right: 0px !important;
    border-bottom: 1px solid #dddfe1;
    margin: 10px;
  }

  .home-newcv .content-header-right2 {
    margin-left: 0px !important;
    line-height: 0 !important;
    margin-right: 0px !important;
  }
  .hotline-home {
    width: 100%;
  }

  .hotline-home .navbar-brand {
    justify-content: flex-start !important;
  }

  .home-newcv .store-mb {
    font-size: 14px !important;
    padding: 0.5rem 0.4rem 0rem !important;
  }

  /*----Trang mới---*/
  .navbar-light .navbar-nav .nav-link {
    color: #fff !important;
  }

  .navbar-light .navbar-nav .store-mb {
    color: #c98922 !important;
    margin: 15px 0 0 0;
  }

  .hotline-home h3 {
    color: #464855;
  }

  .user-name-home {
    color: #056569;
  }

  .navbar-light .badge-danger {
    background-color: #96638b !important;
    border: 2px solid #fff !important;
  }

  .navbar-light .badge-danger.badge-glow {
    -webkit-box-shadow: 0 0 10px #96638b !important;
    box-shadow: 0 0 0px #96638b !important;
  }

  .navbar-light .dropdown-notification .nav-link-label i {
    color: #96638b !important;
  }

  .navbar-light .navbar-nav .store-mb i {
    color: #c98922 !important;
  }

  .navbar-light .badge-danger.badge-glow {
    -webkit-box-shadow: 0 0 10px #fff;
    box-shadow: 0 0 0px #fff;
    color: #ffffff;
  }
  .header-navbar.navbar-light .navbar-header .navbar-brand .brand-text {
    color: #fff !important;
  }
  .bg-right-breacrumb {
    justify-content: flex-start !important;
  }

  .title-cd {
    margin: 15px 0 0 0;
  }
  /*.search-new {
    display: inline-block !important;
  }*/
  .input-new-18,
  .input-new-25 {
    width: 100% !important;
    display: inherit;
  }
  .input-sm-new {
    margin: 0 0px 10px 0 !important;
  }

  .pad-right0 {
    padding-right: 15px !important;
  }
  .form-thongtin-kh-new .card-header:before {
    width: 25% !important;
    margin: 0 55% !important;
  }

  .input-style {
    height: auto !important;
  }
  .Table-main-new .table-responsive-new .table-hover > tbody > tr.active > td {
    background-color: #fff !important;
  }

  .text-transfer-link {
    color: #464855 !important;
    margin-top: 15px !important;
    display: block;
}


  .text-transfer {
    line-height: 24px !important;
  }

  .from-button-modal .btn-light-new {
    display: block;
  }

.from-button-modal ul {
  display: block !important;
  width: 100%;
}

.from-button-modal .btn-light-new ul li {
  border-bottom: 1px solid #20494a;
  padding: 8px 15px !important;
  border-right: 0px !important;
}

.sticky-table-bh .table thead th {
  position: inherit !important;
  top: 0 !important;
}

.button-popup-new {
  position: relative !important;
  max-width: 90% !important;
}

.button-popup-new1 {
  position: relative !important;
}

.Table-main-new tbody tr th:nth-child(n+2) {
  min-width: 215px ;
}
.Table-main-new tbody tr th:nth-child(n+4) {
  min-width: 150px ;
}

.Table-main-new thead tr th:nth-child(n+2) {
  min-width: 215px ;
}
.Table-main-new thead tr th:nth-child(n+4) {
  min-width: 150px ;
}



.Table-main-new .sticky-table-bh .table tbody th {
  position: inherit !important;
  top: 0 !important;
}
  
.sticky-table-bh-npt .table thead th, .sticky-table-bh-npt .table tbody th {
  top: 0 !important;
}

body.modal-open {
  bottom: 0;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
}

.modal-open .modal {
  -webkit-overflow-scrolling: touch;
  z-index: 9999999999999999999;
}


.w-25-2 {
 min-width: 350px !important; 
}

.Table-main-new .table td, .Table-main-new .table th {
  padding: 0.75rem 1rem !important;
}

.modal-new .modal-header h4 {
  font-size: 16px !important;
}

#ImportExcel .modal-header h4 {
  font-size: 15px !important;
}

#ImportExcel .modal-footer {
  display: block;
}

#ImportExcel .btn-new-main {
  margin: 0 0 5px 0;
}

.width-mobile-180 {
  min-width: 180px;
}
.from-t-new {
  font-size: 15px;
}

.btn-light-new ul li a i.fas {
  font-size: 14px;
  margin: 0 5px 0 0;
}


.bg-right-breacrumb .bg-ls .badge {
  margin-top: 10px;
  font-size: 1rem;
}

.popup-detail .modal-new-size {
  max-width: 90% !important;
}
.button-popup-new-size {
  max-width: 90% !important;
}

.text-right-new {
  text-align: left !important;
}

.text-right-new1{
  text-align: left !important;
}
.popup-detail-kk .button-popup {
  z-index: 1;
}

.mar-left-check {
    margin: 15px 0 0 0px !important;
}

}

/* END MEDIA QUERIES max-width 767px - MOBILE LANDSCAPE  */

/*============================================================================================*/

/* MEDIA QUERIES max-width 480px - MOBILE PORTRAIT  */

/*============================================================================================*/

@media (max-width: 480px) {
}

/* END MEDIA QUERIES max-width 480px - MOBILE PORTRAIT  */


/* // */
.content-header-right2 a span {
    overflow: visible;
    width: auto;
}

@media only screen and (min-width: 1536px) and (max-height: 754px) {
    .content-header-right2 a span {
        white-space: nowrap;
        width: 50px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: inline-block;
    }

    .content-header-right2 a i {
        top: -7px !important;
    }
    /* .content-header-right2 {
    position: relative;
  }
  .content-header-right2 a:not(i) {
    white-space: nowrap;
    width: 50px;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .content-header-right2 a i {
    position: absolute !important;
    top: 13px !important;
  } */
    .sticky-col-new {
        position: sticky !important;
        position: -webkit-sticky !important;
        background-color: white !important;
    }

    .first-col-new {
        width: 70px;
        min-width: 70px;
        max-width: 70px;
        right: 0px;
        outline: 0.5px solid rgba(120, 130, 140, 0.13);
        outline-offset: -0.5px;
        box-shadow: 0px 0 1px 0px #dadcdf;
    }
}

@media (min-width: 768px) and (max-width: 1200px) {
    /* .content-header-right2 {
    position: relative;
  }*/
    .content-header-right2 a span {
        white-space: nowrap;
        width: 50px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: inline-block;
    }

    .content-header-right2 a i {
        top: -7px !important;
    }

    .logo-sm.d-none {
        display: none !important;
    }

    .home-newcv .content-header-right2 {
        margin-left: 4px;
        margin-top: 5px;
    }
}

@media only screen and (min-width: 1280px) and (max-height: 800px) {
    .hotline-home {
        display: none;
    }
}
